Never Panic Much

    This package has been deprecated

    Author message:

    uglifyjs is deprecated - use uglify-js instead.

    uglifyjs

    2.4.11 • Public • Published
    This package does not have a README. Add a README to your package so that users know how to get started.

    Keywords

    none

    Install

    npm i uglifyjs

    DownloadsWeekly Downloads

    8,955

    Version

    2.4.11

    License

    none

    Last publish

    Collaborators

    • alexlamsl